SELECT dishId, count FROM  OrderToDishes WITH (INDEX(CLIDX_OrderToDishes_ID)) ORDER BY orderId;
SELECT dishId, count FROM  OrderToDishes WITH (INDEX(NCLIX_OrderToDishes)) ORDER BY orderId;

SELECT * FROM Dishes WITH (INDEX(0)) ORDER BY ID;
SELECT * FROM Dishes WITH (INDEX(NCLIX_Dishes_Name)) ORDER BY ID;

SELECT * FROM Employees WITH (INDEX(0)) ORDER BY ID;
SELECT * FROM Employees WITH (INDEX(NCLIX_EmployeeName)) ORDER BY ID;

SELECT * FROM Customers WITH (INDEX(0)) ORDER BY ID;
SELECT * FROM Customers WITH (INDEX(NCLIX_CustomerName)) ORDER BY ID;